{
	"version": 0,
	"global": {
		"enabled": true,
		"ambientColor": [ 136, 148, 148, 255 ],
		"shadowmapSize": "1024x1024",
		"enableHollowEffect": true,
		"hollowThreshold": 0.3,
		"strictRenderTwoSide": false,
		"fogType": "None",
		"fogStart": 0.0,
		"fogEnd": 0.1,
		"fogColor": [ 1.0, 1.0, 1.0 ],
		"fogHeight": 0.0,
		"fogHeightScale": 0.5
	},
	"lights": [
		{
			"name": "pingXingGuang",
			"enabled": true,
			"lightType": "Directional",
			"position": [ 0.0, 0.0, 0.0 ],
			"rotation": [ 0.0, -0.21503, 0.0, 0.97661 ],
			"color": [ 189, 207, 211, 255 ],
			"colorFullRange": [ 0.83077, 0.81446, 0.74386, 1.0 ],
			"brightness": 1.0,
			"range": 10.0,
			"shadowsEnabled": false,
			"detailShadow": true,
			"shadowStrength": 0.0,
			"pcfRow": 2,
			"normalOffset": 0.003,
			"bindToObject": false,
			"shadowSplitLogFactor": 0.9,
			"blendAcrossCascade": true,
			"shadowMaxDistance": 0.5,
			"godrayEnabled": false,
			"godRays": {
				"color": [ 255, 255, 255, 255 ],
				"sampleCount": 10,
				"density": 1.0,
				"weight": 0.01,
				"decay": 1.0,
				"exposure": 1.0,
				"scale": 1.0
			}
		}
	],
	"objects": [
		{
			"name": "sky",
			"castShadows": false,
			"receiveShadows": true,
			"affectedByLight": false,
			"isSkyBox": false
		}
	]
}